
.ui-autocomplete-category {
    font-weight: bold;
    padding: .2em .4em;
    margin: .8em 0 .2em;
    line-height: 1.5;
}

.ui-autocomplete-see-more {
    background: #efefef;
    border: none;
    text-align: right;
    padding-right: 20px;
    margin: .8em 0 .2em;
    line-height: 1.5;
    color: #0ff;
    cursor: pointer;
    height: 25px;
}

.icon-image{
    vertical-align: middle;
    margin: 0px 10px 0px 0px;
    height: 16px;
    width: 16px;
    max-height: 16px;
    max-width: 16px;
}
.ui-autocomplete.ui-menu.ui-widget.ui-widget-content.ui-corner-all{
    max-height: 480px !important;
    height:auto !important;
    /*width:auto !important;*/
    /*overflow-x: initial !important;*/
    overflow-y: auto !important;

}

.ui-menu .ui-menu-item a{
    cursor: pointer;
    display: inline-block;
    line-height: 22px;
    padding: 2.5px 0 2.5px 5px;
    text-decoration: none;
    width: 98% !important;
    min-height: 20px;

}
.ui-menu .ui-menu-item {
    border: dashed rgba(204, 204, 204, 0.22) 1px;
}

.img-container{
    display: block;
    width: 26px;
    float: left;

}
.content{
   /* padding: 0px 10px 0px 0px;
    display: block;
    width: 85%;
    float: left;*/
        padding: 5px 10px 0px 0px;
    display: inline-block;
    width: 85%;
    float: left;
    line-height: 12px;

}

.bare-text {
    font-weight: normal;
    color: #000;
}
.text-bold{
    font-weight: 700;
}

@media only screen and (max-width:1025px){
.ui-autocomplete.ui-menu.ui-widget.ui-widget-content.ui-corner-all{
        width:auto !important;
    }
}
@media only screen and (max-width:768px){
.ui-autocomplete.ui-menu.ui-widget.ui-widget-content.ui-corner-all{
        /*width:84% !important;*/
    }
}
